Subject: RE: Hello from London
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 08:24:34 -0800 (PST)

Grant,

Thanks. I shall call you later tonight. 

Vince

 -----Original Message-----
From: 	"Masson, Grant" <[email-masked]>@ENRON  
Sent:	Friday, November 30, 2001 2:53 AM
To:	[email-masked]'
Subject:	FW: Hello from London

> Dear Vince:
>
> I have wanted to drop you a note for some time, but I've been busy, and I
> know you have been too.  If you have a free moment to chat please give me
> a call:  I'll give you all the news from London that's fit to print, and
> I'd be curious to know what your thoughts are about the future.  You know
> I've always admired your perspicacity and prescience and would love to
> hear "the world according to Vince".
>
> Best regards,
> Grant.
>
>
> Grant S. Masson
> ElPaso Europe Ltd.
> 1-3 Strand, Trafalgar Sq.
> London WC2N 5HR
> United Kingdom
>
> (W) 44 (0)20.7024.3341
> (F) 44 (0)20.7024.3301
> (M) 44 (0)7748.787.967
>
>  <<...OLE_Obj...>>
>

******************************************************************
This email and any files transmitted with it from the ElPaso
Corporation are confidential and intended solely for the
use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the
sender.
******************************************************************